.Net 4.0 version?

Jun 11, 2009 at 1:28 PM

Has anyone succeeded in upgrading QuickGraph to .Net 4.0?  I see that the references to Microsoft.Contracts need to change, but I'm not sure what else.

Anyone already go down this road?

Coordinator
Jun 11, 2009 at 4:44 PM

Contracts should be the only problem. I'll see if I can add a reference. Otherwize, I don't see anything that would be broken in QuickGraph so you should be able to use the assemblies compiled against 2.0.